.title-section {
  font-family: Roboto;
  font-weight: 700;
  font-style: bold;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: black;
}

.title-section p {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0%;
  color: #69607b;
  margin-top: 8px;
}

.text-container p {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0%;
  color: #69607b;
  margin: 0px;
}

.card {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.card img {
  width: 80px;
  height: 80px;
}

.card-section-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #742384;
}

.card-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 40px;
}

.slide-1 {
  background-image: url("../img/baner_01_mobile.png");
  background-size: 100% auto;
  background-position: center 10%;
  background-repeat: no-repeat;
}

.shop-showcase {
  color: white;
  padding-top: 64px;
}

.slide-gradient-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.7);
  background: linear-gradient(
    180deg,
    rgba(44, 32, 68, 0) 7.68%,
    rgba(44, 32, 68, 0.278571) 41.16%,
    rgba(44, 32, 68, 0.85) 100%
  );
  z-index: 1;
}

.shop-showcase .banner-wrapper {
  background-color: #742384;
  display: flex;
  flex-direction: column-reverse;
  height: 496px;
  position: relative;
  overflow: hidden;
}

.shop-showcase .banner-wrapper.slide-1 {
  justify-content: start;
  padding: 0 5% 5% 5%;
}

.shop-showcase .banner-wrapper.slide-1 .text-container {
  margin-top: auto;
}

.shop-showcase .banner-wrapper .text-container {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  z-index: 2;
  gap: 5px;
}

.shop-showcase .banner-wrapper .banner-image {
  width: 70%;
  z-index: 2;
}

.shop-showcase .banner-wrapper .text-container .title {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-align: start;
}

.shop-showcase .banner-wrapper .text-container .subtitle {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.7);
  text-align: start;
  vertical-align: middle;
}

.shop-showcase .banner-wrapper .text-container .buttons-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.shop-showcase .banner-wrapper .text-container .buttons-container a {
  border-radius: 8px;
  width: 100%;
  margin-bottom: 0px !important;
}

.shop-showcase .banner-wrapper .text-container .buttons-container a .button {
  padding: 12px 16px;
  font-size: 16px;
  letter-spacing: 0.15px;
  line-height: 24px;
  font-weight: 600;
}

.shop-showcase .banner-wrapper .text-container .buttons-container .button {
  background-color: #8b3d99;
  border-radius: 8px;
  padding: 12px 16px;
  font-size: 16px;
  letter-spacing: 0.15px;
  line-height: 24px;
  font-weight: 600;
}

.shop-showcase
  .banner-wrapper
  .text-container
  .buttons-container
  a
  .button-primary {
  background-color: #10cbb4;
}

.shop-showcase
  .banner-wrapper
  .text-container
  .buttons-container
  .button-primary {
  background-color: #10cbb4;
}

.color-white {
  color: #fff;
}

.link-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hide_phone_ask {
  display: none;
}

.video-section-container {
  padding: 5%;
}

.play-icon {
  width: 80px;
  height: 80px;
  background-image: url("../../assets/img/playVideo.svg");
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  pointer-events: none;
}

.video-container {
  margin-top: 24px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-wrapper {
  position: relative;
  width: 100%;
  display: flex;
}
.video-container lite-youtube {
  width: 100%;
  max-width: 100%;
  cursor: pointer;
  border-radius: 12px;
}

.video-content {
  border-radius: 12px;
}

.tab-container {
  display: flex;
  flex-direction: row;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 5%;
}

.tab {
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.1px;
  color: #742384;
  border: 1px solid #ce92d6;
  padding: 8px 12px;
  border-radius: 24px;
}

.tab.active {
  background-color: #f0cef5;
  border: 1px solid #a35aad;
}

.country-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 24px;
  justify-content: space-between;
}

.country {
  display: flex;
  flex-direction: row;
  gap: 8px;
  padding: 10px;
  width: 156px;
  height: 47px;
}

.country img {
  width: 30px;
  height: 23px;
  object-fit: cover;
}

.country span {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.1px;
  color: #2c2044;
}

.hide_desktop_button {
  display: block;
}

.aligin-container-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  padding-bottom: 5px;
}

@media (min-width: 768px) {
  .aligin-container-center {
    align-items: center;
    text-align: center;
  }
  .card-container {
    flex-direction: row;
  }
  .card {
    flex-direction: column;
    align-items: center;
  }

  .card img {
    width: 140px;
    height: 140px;
  }
  .text-align-center-md {
    text-align: center;
  }

  .tab-container {
    justify-content: center;
  }

  .video-section-container {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 32px;
    padding: 5%;
  }

  .pink-rectangle {
    width: 154px;
    height: 118px;
    background-color: #f0cef5;
    border-radius: 12px;
    position: absolute;
    bottom: -59px;
    right: -77px;
    z-index: -1;
  }

  .video-wrapper {
    width: max-content;
  }

  .video-section-container .video-container {
    width: 60%;
    margin-top: 0;
  }

  .video-section-container .title-section {
    width: 40%;
  }

  .shop-showcase .banner-wrapper .text-container .subtitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.7);
    text-align: start;
    vertical-align: middle;
  }

  .shop-showcase .banner-wrapper .text-container .buttons-container a {
    width: auto;
  }

  .shop-showcase .banner-wrapper .banner-image {
    width: 320px;
    z-index: 2;
  }

  .shop-showcase .banner-wrapper.slide-1 {
    justify-content: start;
    padding: 0 5%;
  }

  .shop-showcase .banner-wrapper.slide-1 .text-container {
    width: 332px;
    margin-top: 0;
  }

  .shop-showcase .banner-wrapper .text-container {
    width: 535px;
    gap: 15px;
  }

  .shop-showcase .banner-wrapper .text-container .buttons-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 16px;
    width: auto;
  }

  .slide-1 {
    background-image: url("../img/background_banner.png");
    background-size: cover;
    background-position: center 25%;
    background-repeat: no-repeat;
  }

  .shop-showcase .banner-wrapper {
    flex-direction: row;
    height: 384px;
    margin-top: 0px;
  }

  .shop-showcase .banner-wrapper .text-container .title {
    font-size: 24px;
    line-height: 100%;
  }

  .shop-showcase .banner-wrapper.slide-1 .text-container {
    margin-top: auto;
    margin-bottom: 5%;
  }

  .hide_desktop_button {
    display: none;
  }

  @media (max-width: 1023px) {
    .hide_desktop_ask {
      display: none;
    }

    .hide_phone_ask {
      display: block;
    }
  }
}

@media (max-width: 991px) {
  .shop-showcase {
    padding-top: 0;
  }

  .hide_desktop_ask {
    display: block;
  }

  .hide_phone_ask {
    display: none;
  }
}

@media only screen and (min-width: 1024px) {
  .pink-rectangle {
    width: 222px;
    height: 168px;
  }

  .title-section {
    font-weight: 700;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: 0px;
  }

  .title-section p {
    margin-top: 16px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
  }

  .shop-showcase .banner-wrapper.slide-1 .text-container {
    width: 535px;
    margin-top: 0;
  }

  .shop-showcase .banner-wrapper {
    height: 800px;
  }

  .shop-showcase .banner-wrapper .text-container .title {
    font-size: 48px;
    line-height: 56px;
  }

  .shop-showcase .banner-wrapper.slide-1 {
    padding: 0 max(5%, calc(50% - 540px));
  }

  .card img {
    width: 172px;
    height: 172px;
  }

  .card-section-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.15px;
  }

  .card .text-container {
    width: 256px;
  }

  .country {
    width: 215px;
  }

  .country span {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
    font-weight: 700;
  }
}

@media only screen and (min-width: 1440px) {
  .pink-rectangle {
    width: 264px;
    height: 200px;
  }
  .title-section {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
  }

  .country {
    width: 200px;
  }

  .video-section-container {
    padding: 5% 0;
  }
}
